/// <reference types="react" />
import './ContentBuilderItem.css';
export declare type Props = {
    type?: number;
};
export declare const cnContentBuilderItem: import("@bem-react/classname").ClassNameFormatter;
export declare const ContentBuilderItem: import("../../utils/types/PropsWithAsAttributes").ComponentWithAs<Props, keyof JSX.IntrinsicElements>;
